Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004170TestLinkReportspublic2011-01-13 19:412011-01-22 15:11
Reporterfman 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 (Prague) 
Fixed in Version1.9.1 (bug fixing) 
Summary0004170: Test Report - When Test Plan Has platforms does not filter test cases
Description1. Create a test project
2. Create a test plan
3. create a build
4. import platforms
5. import test cases into test project
6. add at least 3 platforms to test plan (plat01,plat02,plat03)
7. add test cases to test plan this way:
TC1 on plat01 and plat02
TC2 on plat02
TC3 on plat02 and plat03

8. go to reports -> test report -> check ALL OPTIONS
9. click on root folder
10. we will get on EACH PLATFORMS all three test cases -> KO

TagsNo tags attached.
Database (MySQL,Postgres,etc)ANY
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0003758closedfman Test Plan Report mixed Test cases 

-  Notes
(0013358)
fman (administrator)
2011-01-22 15:11

1.9.1 Released

- Issue History
Date Modified Username Field Change
2011-01-13 19:41 fman New Issue
2011-01-13 19:41 fman Assigned To => fman
2011-01-13 19:41 fman Status new => assigned
2011-01-13 19:42 fman Description Updated View Revisions
2011-01-13 21:36 fman Issue cloned: 0004171
2011-01-15 15:11 fman Status assigned => resolved
2011-01-15 15:11 fman Fixed in Version => 1.9.1 (bug fixing)
2011-01-15 15:11 fman Resolution open => fixed
2011-01-18 18:42 fman Relationship added related to 0003758
2011-01-22 15:11 fman Note Added: 0013358
2011-01-22 15:11 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker